{
  "theme.ErrorPageContent.title": {
    "message": "Something went wrong but we're working to get it fixed, try again later.",
    "description": "The title of the fallback page when the page crashed"
  },
  "theme.NotFound.title": {
    "message": "Page not found",
    "description": "The title of the 404 page"
  },
  "theme.NotFound.p1": {
    "message": "The page you were looking for cannot be found, use the navigation menu or search bar to explore our site or contact our support team for assistance.",
    "description": "The first paragraph of the 404 page"
  },
  "theme.NotFound.p2": {
    "message": "Please return to the site that brought you here and inform them that the link is broken.",
    "description": "The 2nd paragraph of the 404 page"
  },
  "theme.admonition.note": {
    "message": "Note",
    "description": "The default label used for the Note admonition (:::note)"
  },
  "theme.admonition.tip": {
    "message": "Prompt",
    "description": "The default label used for the Tip admonition (:::tip)"
  },
  "theme.admonition.danger": {
    "message": "Danger",
    "description": "The default label used for the Danger admonition (:::danger)"
  },
  "theme.admonition.info": {
    "message": "Info",
    "description": "The default label used for the Info admonition (:::info)"
  },
  "theme.admonition.caution": {
    "message": "Warning",
    "description": "The default label used for the Caution admonition (:::caution)"
  },
  "theme.blog.paginator.navAriaLabel": {
    "message": "Blog Post Archive",
    "description": "The ARIA label for the blog pagination"
  },
  "theme.blog.paginator.newerEntries": {
    "message": "Recent Blog Posts",
    "description": "The label used to navigate to the newer blog posts page (previous page)"
  },
  "theme.blog.paginator.olderEntries": {
    "message": "Older Blog Posts",
    "description": "The label used to navigate to the older blog posts page (next page)"
  },
  "theme.blog.archive.title": {
    "message": "Archives",
    "description": "The page & hero title of the blog archive page"
  },
  "theme.blog.archive.description": {
    "message": "Archives",
    "description": "The page & hero description of the blog archive page"
  },
  "theme.BackToTopButton.buttonAriaLabel": {
    "message": "Back to the Top",
    "description": "The ARIA label for the back to top button"
  },
  "theme.blog.post.paginator.navAriaLabel": {
    "message": "Blog Archive Navigation",
    "description": "The ARIA label for the blog posts pagination"
  },
  "theme.blog.post.paginator.newerPost": {
    "message": "Recent Posts",
    "description": "The blog post button label to navigate to the newer/previous post"
  },
  "theme.blog.post.paginator.olderPost": {
    "message": "Previous Posts",
    "description": "The blog post button label to navigate to the older/next post"
  },
  "theme.blog.post.plurals": {
    "message": "{count} Blog Posts",
    "description": "Pluralized label for \"{count} posts\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.blog.tagTitle": {
    "message": "{nPosts} Posts with the Tag \"{tagName}\"",
    "description": "The title of the page for a blog tag"
  },
  "theme.tags.tagsPageLink": {
    "message": "View all Tags",
    "description": "The label of the link targeting the tag list page"
  },
  "theme.colorToggle.ariaLabel": {
    "message": "Light/Dark Mode: (current {mode})",
    "description": "The ARIA label for the navbar color mode toggle"
  },
  "theme.colorToggle.ariaLabel.mode.dark": {
    "message": "Dark Mode",
    "description": "The name for the dark color mode"
  },
  "theme.colorToggle.ariaLabel.mode.light": {
    "message": "Light mode Mode",
    "description": "The name for the light color mode"
  },
  "theme.docs.breadcrumbs.navAriaLabel": {
    "message": "Page Path",
    "description": "The ARIA label for the breadcrumbs"
  },
  "theme.docs.DocCard.categoryDescription": {
    "message": "{count} Items",
    "description": "The default description for a category card in the generated index about how many items this category includes"
  },
  "theme.docs.paginator.navAriaLabel": {
    "message": "Documents Tab",
    "description": "The ARIA label for the docs pagination"
  },
  "theme.docs.paginator.previous": {
    "message": "Previous Page",
    "description": "The label used to navigate to the previous doc"
  },
  "theme.docs.paginator.next": {
    "message": "Next Page",
    "description": "The label used to navigate to the next doc"
  },
  "theme.docs.tagDocListPageTitle.nDocsTagged": {
    "message": "{count} Documents with Tags",
    "description": "Pluralized label for \"{count} docs tagged\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.docs.tagDocListPageTitle": {
    "message": "{nDocsTagged}\"{tagName}\"",
    "description": "The title of the page for a docs tag"
  },
  "theme.docs.versionBadge.label": {
    "message": "Version： {versionLabel}"
  },
  "theme.docs.versions.unreleasedVersionLabel": {
    "message": "This is an unreleased document for the {siteTitle} {versionLabel} version.",
    "description": "The label used to tell the user that he's browsing an unreleased doc version"
  },
  "theme.docs.versions.unmaintainedVersionLabel": {
    "message": "This is the documentation for the {siteTitle} {versionLabel} version, which is no longer actively maintained.",
    "description": "The label used to tell the user that he's browsing an unmaintained doc version"
  },
  "theme.docs.versions.latestVersionSuggestionLabel": {
    "message": "See {latestVersionLink} ({versionLabel}) for the latest documentation.",
    "description": "The label used to tell the user to check the latest version"
  },
  "theme.docs.versions.latestVersionLinkLabel": {
    "message": "Latest Version",
    "description": "The label used for the latest version suggestion link label"
  },
  "theme.common.editThisPage": {
    "message": "Edit this Page",
    "description": "The link label to edit the current page"
  },
  "theme.lastUpdated.atDate": {
    "message": "on {date} ",
    "description": "The words used to describe on which date a page has been last updated"
  },
  "theme.lastUpdated.byUser": {
    "message": "By {user} ",
    "description": "The words used to describe by who the page has been last updated"
  },
  "theme.lastUpdated.lastUpdatedAtBy": {
    "message": "Last updated by {byUser} on {atDate}",
    "description": "The sentence used to display when a page has been last updated, and by who"
  },
  "theme.common.headingLinkTitle": {
    "message": "direct link to {heading}",
    "description": "Title for link to heading"
  },
  "theme.navbar.mobileVersionsDropdown.label": {
    "message": "Select Version",
    "description": "The label for the navbar versions dropdown on mobile view"
  },
  "theme.AnnouncementBar.closeButtonAriaLabel": {
    "message": "Close",
    "description": "The ARIA label for close button of announcement bar"
  },
  "theme.blog.sidebar.navAriaLabel": {
    "message": "Recent Posts",
    "description": "The ARIA label for recent posts in the blog sidebar"
  },
  "theme.tags.tagsListLabel": {
    "message": "Tagged：",
    "description": "The label alongside a tag list"
  },
  "theme.CodeBlock.copied": {
    "message": "Copied Successfully",
    "description": "The copied button label on code blocks"
  },
  "theme.CodeBlock.copyButtonAriaLabel": {
    "message": "Copy code to clipboard",
    "description": "The ARIA label for copy code blocks button"
  },
  "theme.CodeBlock.copy": {
    "message": "Copy",
    "description": "The copy button label on code blocks"
  },
  "theme.CodeBlock.wordWrapToggle": {
    "message": "Toggle Word Wrap",
    "description": "The title attribute for toggle word wrapping button of code block lines"
  },
  "theme.DocSidebarItem.toggleCollapsedCategoryAriaLabel": {
    "message": "Open/close the sidebar menu \"{label}\".",
    "description": "The ARIA label to toggle the collapsible sidebar category"
  },
  "theme.NavBar.navAriaLabel": {
    "message": "Main Navigation",
    "description": "The ARIA label for the main navigation"
  },
  "theme.navbar.mobileLanguageDropdown.label": {
    "message": "Select Language",
    "description": "The label for the mobile language switcher dropdown"
  },
  "theme.blog.post.readingTime.plurals": {
    "message": "Reading time: {readingTime} minutes.",
    "description": "Pluralized label for \"{readingTime} min read\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.TOCCollapsible.toggleButtonLabel": {
    "message": "Page Overview",
    "description": "The label used by the button on the collapsible TOC component"
  },
  "theme.docs.breadcrumbs.home": {
    "message": "Homepage",
    "description": "The ARIA label for the home page in the breadcrumbs"
  },
  "theme.blog.post.readMore": {
    "message": "Read more",
    "description": "The label used in blog post item excerpts to link to full blog posts"
  },
  "theme.blog.post.readMoreLabel": {
    "message": "Read the full text of {title}",
    "description": "The ARIA label for the link to full blog posts from excerpts"
  },
  "theme.docs.sidebar.collapseButtonTitle": {
    "message": "Hide Sidebar",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.docs.sidebar.collapseButtonAriaLabel": {
    "message": "Hide Sidebar",
    "description": "The title attribute for collapse button of doc sidebar"
  },
  "theme.navbar.mobileSidebarSecondaryMenu.backButtonLabel": {
    "message": "← Back to Main Menu",
    "description": "The label of the back button to return to main menu, inside the mobile navbar sidebar secondary menu (notably used to display the docs sidebar)"
  },
  "theme.docs.sidebar.toggleSidebarButtonAriaLabel": {
    "message": "Toggle Navigation Bar",
    "description": "The ARIA label for hamburger menu button of mobile navigation"
  },
  "theme.docs.sidebar.closeSidebarButtonAriaLabel": {
    "message": "Close Navigation Bar",
    "description": "The ARIA label for close button of mobile sidebar"
  },
  "theme.docs.sidebar.navAriaLabel": {
    "message": "Document Sidebar",
    "description": "The ARIA label for the sidebar navigation"
  },
  "theme.docs.sidebar.expandButtonTitle": {
    "message": "Open Sidebar",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.docs.sidebar.expandButtonAriaLabel": {
    "message": "Open Sidebar",
    "description": "The ARIA label and title attribute for expand button of doc sidebar"
  },
  "theme.SearchBar.label": {
    "message": "Search",
    "description": "The ARIA label and placeholder for search button"
  },
  "theme.SearchModal.searchBox.resetButtonTitle": {
    "message": "Clear Search History",
    "description": "The label and ARIA label for search box reset button"
  },
  "theme.SearchModal.searchBox.cancelButtonText": {
    "message": "Delete",
    "description": "The label and ARIA label for search box cancel button"
  },
  "theme.SearchModal.startScreen.recentSearchesTitle": {
    "message": "Recent Searches",
    "description": "The title for recent searches"
  },
  "theme.SearchModal.startScreen.noRecentSearchesText": {
    "message": "No Recent Search History",
    "description": "The text when no recent searches"
  },
  "theme.SearchModal.startScreen.saveRecentSearchButtonTitle": {
    "message": "Save this Search",
    "description": "The label for save recent search button"
  },
  "theme.SearchModal.startScreen.removeRecentSearchButtonTitle": {
    "message": "Delete this Search from History",
    "description": "The label for remove recent search button"
  },
  "theme.SearchModal.startScreen.favoriteSearchesTitle": {
    "message": "Bookmark",
    "description": "The title for favorite searches"
  },
  "theme.SearchModal.startScreen.removeFavoriteSearchButtonTitle": {
    "message": "Delete this Search from Bookmarks",
    "description": "The label for remove favorite search button"
  },
  "theme.SearchModal.errorScreen.titleText": {
    "message": "No Results Available",
    "description": "The title for error screen of search modal"
  },
  "theme.SearchModal.errorScreen.helpText": {
    "message": "Please check your Network Connection.",
    "description": "The help text for error screen of search modal"
  },
  "theme.SearchModal.footer.selectText": {
    "message": "Selected",
    "description": "The explanatory text of the action for the enter key"
  },
  "theme.SearchModal.footer.selectKeyAriaLabel": {
    "message": "Enter",
    "description": "The ARIA label for the Enter key button that makes the selection"
  },
  "theme.SearchModal.footer.navigateText": {
    "message": "Navigator",
    "description": "The explanatory text of the action for the Arrow up and Arrow down key"
  },
  "theme.SearchModal.footer.navigateUpKeyAriaLabel": {
    "message": "Up Button",
    "description": "The ARIA label for the Arrow up key button that makes the navigation"
  },
  "theme.SearchModal.footer.navigateDownKeyAriaLabel": {
    "message": "Down Button",
    "description": "The ARIA label for the Arrow down key button that makes the navigation"
  },
  "theme.SearchModal.footer.closeText": {
    "message": "Close",
    "description": "The explanatory text of the action for Escape key"
  },
  "theme.SearchModal.footer.closeKeyAriaLabel": {
    "message": "Esc Key",
    "description": "The ARIA label for the Escape key button that close the modal"
  },
  "theme.SearchModal.footer.searchByText": {
    "message": "Search",
    "description": "The text explain that the search is making by Algolia"
  },
  "theme.SearchModal.noResultsScreen.noResultsText": {
    "message": "No results：",
    "description": "The text explains that there are no results for the following search"
  },
  "theme.SearchModal.noResultsScreen.suggestedQueryText": {
    "message": "Try searching.",
    "description": "The text for the suggested query when no results are found for the following search"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsText": {
    "message": "Do you think this query should yield results?",
    "description": "The text for the question where the user thinks there are missing results"
  },
  "theme.SearchModal.noResultsScreen.reportMissingResultsLinkText": {
    "message": "Please let us know.",
    "description": "The text for the link to report missing results"
  },
  "theme.SearchModal.placeholder": {
    "message": "Search Documents",
    "description": "The placeholder of the input of the DocSearch pop-up modal"
  },
  "theme.SearchBar.seeAll": {
    "message": "See all {count} results"
  },
  "theme.SearchPage.documentsFound.plurals": {
    "message": "Found {count} documents",
    "description": "Pluralized label for \"{count} documents found\". Use as much plural forms (separated by \"|\") as your language support (see https://www.unicode.org/cldr/cldr-aux/charts/34/supplemental/language_plural_rules.html)"
  },
  "theme.SearchPage.existingResultsTitle": {
    "message": "Search Results for \"{query}\"",
    "description": "The search page title for non-empty query"
  },
  "theme.SearchPage.emptyResultsTitle": {
    "message": "Search in Documentation",
    "description": "The search page title for empty query"
  },
  "theme.SearchPage.inputPlaceholder": {
    "message": "Enter your search terms here",
    "description": "The placeholder for search page input"
  },
  "theme.SearchPage.inputLabel": {
    "message": "Search",
    "description": "The ARIA label for search page input"
  },
  "theme.SearchPage.algoliaLabel": {
    "message": "Search via Algolia",
    "description": "The ARIA label for Algolia mention"
  },
  "theme.SearchPage.noResultsText": {
    "message": "No results found",
    "description": "The paragraph for empty search result"
  },
  "theme.SearchPage.fetchingNewResults": {
    "message": "Getting new search results now...",
    "description": "The paragraph for fetching new search results"
  },
  "theme.ErrorPageContent.tryAgain": {
    "message": "Retry",
    "description": "The label of the button to try again rendering when the React error boundary captures an error"
  },
  "theme.common.skipToMainContent": {
    "message": "Skip to main content",
    "description": "The skip to content label used for accessibility, allowing to rapidly navigate to main content with keyboard tab/enter navigation"
  },
  "theme.tags.tagsPageTitle": {
    "message": "Tag",
    "description": "The title of the tag list page"
  },
  "page.doc.title": {
    "message": "Bilingual Web Translation Extension_PDF Document Translation Tool"
  },
  "page.doc.keywords": {
    "message": "Web Translation, PDF Translation, Translation Plugins, Netflix Bilingual Subtitles, YouTube Bilingual Subtitles, Document Translation, Translation Extensions, Chrome Web Translation, Website Translation, Web Translation Extensions, Video Translation Plugins, Bilingual Translation"
  },
  "page.doc.description": {
    "message": "Immersive Translate is a free-to-use website translation extension that provides you with online bilingual web page translation. It can be used to translate websites to English or other languages, documents in various formats including PDF and EPUB eBooks, bilingual subtitles for videos (support for YouTube, Netflix, and other mainstream video sites), TXT and other file translation services. Compatible with Chrome, Edge, Firefox, Safari, and other mainstream browsers, as well as being able to be installed on cell phones and computers. Supported languages include English, Spanish, Chinese, French, German, Russian, Japanese, Korean, Portuguese, Vietnamese, Indonesian, Italian, Dutch, Thai, and dozens of other languages. Supports multiple translator APIs: DeepL Translator, Google Translator, Open AI (ChatGPT), Gemini, Artificial Intelligence Translation, Youdao Translator, LingoCloud Translator, Baidu Translator, Volcengine Translator, Niutrans Translator, and others. It is the webpage translation extension tool that understands your needs and provides you with the most seamless website translation experiences available."
  },
  "page.index.headTitle": {
    "message": "Immersive Translate - Bilingual Webpage Translation Extension,  and Video Subtitle and PDF Translation Tool"
  },
  "page.index.title": {
    "message": "Immersive Translate: Highly Rated Bilingual Translation Website Extension"
  },
  "page.index.description": {
    "message": "A free-to-use translatation service for foreign language websites, PDF documents, EPUB eBook, or even to generate bilingual subtitles for videos.<br />Moreover, you have the freedom to select from numerous artificial intelligence engines such as OpenAI (ChatGPT), DeepL, Gemini, to translate your content.<br />It's also conveniently available on your smartphone, allowing you to break down information barriers anytime, anywhere. Simply choose the platform below to start your experience immediately."
  },
  "page.index.downloadBtn.edge": {
    "message": "Edge"
  },
  "page.index.downloadBtn.chrome": {
    "message": "Chrome"
  },
  "page.index.downloadBtn.firefox": {
    "message": "Firefox"
  },
  "page.index.downloadBtn.safari": {
    "message": "Safari"
  },
  "page.index.downloadBtn.userscript": {
    "message": "Tampermonkey"
  },
  "page.index.downloadBtn.zip": {
    "message": "Zip Installer"
  },
  "page.index.downloadBtn.iosBrowser.tag": {
    "message": "Built-in Extension"
  },
  "page.index.downloadBtn.iosBrowser": {
    "message": "iOS Browser"
  },
  "page.index.downloadBtn.android.apk": {
    "message": "Android APK"
  },
  "page.index.downloadBtn.iosAPP": {
    "message": "iOS APP"
  },
  "page.index.downloadBtn.android": {
    "message": "Android Browser"
  },
  "page.index.downloadBtn.edgeBrowser": {
    "message": "Edge browser"
  },
  "page.index.downloadBtn.edgeBrowser.tag": {
    "message": "Install from built-in store"
  },
  "page.index.supportservice.title": {
    "message": "Supports 10+ Translation Services"
  },
  "page.index.usageCase.title": {
    "message": "Usage Scenarios"
  },
  "page.index.usageCase.twitter": {
    "message": "Twitter Boosting Tool"
  },
  "page.index.usageCase.full": {
    "message": "Access to Information"
  },
  "page.index.usageCase.discord": {
    "message": "Communication"
  },
  "page.index.usageCase.pdf": {
    "message": "PDF Paper Reading"
  },
  "page.index.usageCase.video": {
    "message": "Bilingual Video Subtitles"
  },
  "page.index.usageCase.video.desc": {
    "message": "Supports 100+ video sites, automatic bilingual subtitles"
  },
  "page.index.usageCase.twitter.desc": {
    "message": "Use Immersive Translate for easy information browsing"
  },
  "page.index.usageCase.full.desc": {
    "message": "Efficiently obtain information, break free from language constraints"
  },
  "page.index.usageCase.discord.desc": {
    "message": "Barrier-free and fast communication"
  },
  "page.index.usageCase.pdf.desc": {
    "message": "PDF bilingual translation, side-by-side reading"
  },
  "page.index.moreFeature.title": {
    "message": "More Features"
  },
  "page.index.moreFeature.epub": {
    "message": "Bilingual eBook Creation"
  },
  "page.index.moreFeature.subtitle": {
    "message": "Subtitle Translation"
  },
  "page.index.moreFeature.pdf": {
    "message": "PDF File Translation"
  },
  "page.index.moreFeature.mousehover": {
    "message": "Mouse Hover Translation"
  },
  "page.index.Comments.title": {
    "message": "Community Comments"
  },
  "page.index.sponsor.title": {
    "message": "Special thanks to the following brands for their sponsorship:"
  },
  "page.index.sponsor.desc1": {
    "message": "All-in-one collaboration platform for API design, development, and testing"
  },
  "page.index.sponsor.desc2": {
    "message": "Apifox = Postman + Swagger + Mock + JMeter, free-to-use."
  },
  "page.pricing.title": {
    "message": "Pricing",
    "description": "html的title，浏览器标签上会显示这个"
  },
  "page.pricing.description": {
    "message": "Immersive Translate Pro Membership price",
    "description": "html的mate信息，与seo相关，类似关键词"
  },
  "page.pricing.header.onboarding.title": {
    "message": "Congratulations, Immersive Translate has been installed!"
  },
  "page.pricing.header.onboarding.intro": {
    "message": "First time using Immersive Translate?"
  },
  "page.pricing.header.onboarding.usage": {
    "message": "[Get Started in 30 Seconds]"
  },
  "page.pricing.header.onboarding.or": {
    "message": "or"
  },
  "page.pricing.header.onboarding.try": {
    "message": "Try translating English web pages directly"
  },
  "page.pricing.header.normal.title": {
    "message": "Say goodbye to plain old machine translation!"
  },
  "page.pricing.header.normal.subtitle1": {
    "message": "Upgrade to Pro Membership now."
  },
  "page.pricing.header.normal.subtitle2": {
    "message": "Enjoy the precise and natural reading experience provided by DeepL and OpenAI."
  },
  "page.pricing.whydeepl.title": {
    "message": "Why choose DeepL translation?"
  },
  "page.pricing.whydeepl.desc": {
    "message": "DeepL is acclaimed as the world's most accurate machine translation, surpassing its closest competitors by<a href=\"{whydeeplUrl}\" target=\"_blank\"><b> more than three times in accuracy</b></a>."
  },
  "page.pricing.whydeepl.url": {
    "message": "https://www.deepl.com/zh/whydeepl"
  },
  "page.pricing.whydeepl.en2de": {
    "message": "English ⇄ German"
  },
  "page.pricing.whydeepl.en2de.desc": {
    "message": "6x more accurate"
  },
  "page.pricing.whydeepl.en2zh": {
    "message": "English ⇄ Chinese"
  },
  "page.pricing.whydeepl.en2zh.desc": {
    "message": "5x more accurate"
  },
  "page.pricing.whydeepl.en2ja": {
    "message": "English ⇄ Japanese"
  },
  "page.pricing.whydeepl.en2ja.desc": {
    "message": "6x more accurate"
  },
  "page.pricing.whydeepl.deeplvsMicrosoft": {
    "message": "Take a look at the comparison between DeepL and Microsoft Translate 👇👇"
  },
  "page.pricing.whydeepl.deeplcompare.deepl": {
    "message": "DeepL Pro"
  },
  "page.pricing.whydeepl.deeplcompare.microsoft": {
    "message": "Microsoft Translator"
  },
  "page.pricing.whydeepl.deeplcompare.original": {
    "message": "Original article："
  },
  "page.pricing.whyopenai.title": {
    "message": "Why choose OpenAI translation?"
  },
  "page.pricing.whyopenai.desc": {
    "message": "GPT technology<a href=\"{understandingGptUrl}\" target=\"_blank\"> was originally created for translation</a>, endowed with the ability to understand context.<br/>OpenAI's powered GPT is the most intelligent language model ever, especially evident in its understanding of professional terminology."
  },
  "page.pricing.whyopenai.openaivsGoogle": {
    "message": "Check out OpenAI vs Microsoft Translate 👇👇👇!"
  },
  "page.pricing.whyopenai.openaicompare.openai": {
    "message": "OpenAI"
  },
  "page.pricing.whyopenai.openaicompare.google": {
    "message": "Google Translate"
  },
  "page.pricing.comment": {
    "message": "Don't just take our word for it, listen to what our users have to say:"
  },
  "page.usegescenarios.meta.title": {
    "message": "Bilingual webpage translation - eBook translation - PDF translation - Subtitle file translation browser extension"
  },
  "page.usegescenarios.meta.desc": {
    "message": "Immersive Translate is a browser extension that intelligently recognizes the main content of web pages for bilingual translations. The extension supports all major browsers, translation of PDF files, bilingual translations, creation and export of EPUB eBooks as well as subtitle file translation, and more."
  },
  "page.usegescenarios.title": {
    "message": "Scenarios for Immersive Translate <br/> A Day in the Life of Xiao Zhang"
  },
  "page.usegescenarios.desc": {
    "message": "We hope that through Xiao Zhang's story, we can show you more usage scenarios so that Immersive Translate can provide more value in your work and daily life."
  },
  "page.usegescenarios.content1.title": {
    "message": "8:00 Reading bilingual news"
  },
  "page.usegescenarios.content1.desc": {
    "message": "Xiao Zhang begins his day by cultivating the habit of accessing firsthand information from globally recognized media sources, including Reuters, The New York Times, The Economist, and The Atlantic—frequent destinations for his news updates via his go-to platforms for foreign content navigation: Kadaza.com and Buzzing.cc. Thanks to the paragraph bilingual comparison feature in Immersive Translate, his reading efficiency has greatly improved. When faced with subpar translation, he can seamlessly refer to the original text to better understand the information."
  },
  "page.usegescenarios.content2.title": {
    "message": "9:00 Utilizing the \"Input Box Translation\" feature"
  },
  "page.usegescenarios.content2.desc": {
    "message": "The input box translation feature of Immersive Translate has brought great convenience to Xiao Zhang. He only needs to enter a Chinese question in the Google search box, then triple-click the spacebar, and the question in the search box will be immediately translated into English. Coupled with the bilingual translation of search results, Xiao Zhang's efficiency in searching for information has reached unprecedented heights!"
  },
  "page.usegescenarios.content3.title": {
    "message": "10:00 Conversing via ChatGPT"
  },
  "page.usegescenarios.content3.desc": {
    "message": "In this era of AI, Zhang spends each day conversing on platforms like ChatGPT, Bard, Discord, and Telegram engaging with both machines and real people. Thanks to Immersive Translate, any webpage's input box transforms into a robust multilingual translator. Zhang's Chinese queries are swiftly translated into English and sent to ChatGPT where the responses from ChatGPT are seamlessly translated back into Chinese in real-time."
  },
  "page.usegescenarios.content4.title": {
    "message": "11:00 Obtaining global financial information"
  },
  "page.usegescenarios.content4.desc": {
    "message": "At work, Xiao Zhang prefers to use the desktop version of the Chrome browser to access the latest global financial and technological information. He closely follows exclusive news from financial media such as Bloomberg, Yahoo Finance, The Wall Street Journal, and the Financial Times. Recently, he has been paying attention to the performance of Nvidia and Bitcoin, both of which have been quite impressive. With the help of Immersive Translate, he can effortlessly read various financial reports, announcements, and research papers in both languages, allowing him to stay ahead and obtain important financial information before others."
  },
  "page.usegescenarios.content5.title": {
    "message": "12:30 Catching up on overseas social media highlights"
  },
  "page.usegescenarios.content5.desc": {
    "message": "During breaks, Xiao Zhang uses Immersive Translate on his mobile device (such as Safari browser on iOS or Firefox browser on Android). He browses international mainstream social media platforms like Twitter, Reddit, and YouTube, engaging in discussions with global thought leaders. He accurately captures every important piece of information, ensuring that he stays at the forefront of knowledge."
  },
  "page.usegescenarios.content6.title": {
    "message": "15:30 Searching for knowledge with Wikipedia"
  },
  "page.usegescenarios.content6.desc": {
    "message": "Xiao Zhang has also noticed that the quality of English Wikipedia is much higher than that of other languages. Therefore, he frequently utilizes both languages to acquire any knowledge of interest on English Wikipedia, whether he has specific tasks at hand or not."
  },
  "page.usegescenarios.content7.title": {
    "message": "16:00 Unlocking PDF real-time translation"
  },
  "page.usegescenarios.content7.desc": {
    "message": "Sometimes, Xiao Zhang reads the latest PDF papers on arXiv. With the innovative real-time translation feature of Immersive Translate for PDF files, he can instantly grasp the latest academic news."
  },
  "page.usegescenarios.content8.title": {
    "message": "20:00 Reading bilingual e-books"
  },
  "page.usegescenarios.content8.desc": {
    "message": "Zhang is also passionate about reading. He often explores the latest books on GoodReads, checking reviews and patiently waiting for the Chinese versions of these foreign language books to be available. However, starting last month, he has been able to directly purchase the English version of Chip War (Chinese title: 芯片战争) from Google Books. He then seamlessly uploads it to Immersive Translate, exports it to his Kindle, and begins reading the bilingual e-book."
  },
  "page.usegescenarios.content9.title": {
    "message": "21:00 Watching multilingual series, browsing YouTube, and enjoying Ted Talks!"
  },
  "page.usegescenarios.content9.desc": {
    "message": "Sometimes, Zhang also follows American TV shows. Previously, he had to patiently wait for subtitle groups to translate, but now he can use Immersive Translate to generate bilingual subtitles for any subtitle file with just a click, allowing him to keep up with global audiences. Immersive Translate also thoughtfully supports real-time translation of subtitles for YouTube online videos. Xiao Zhang can watch Ted Talks on YouTube, interact with other viewers in the comment section, and enjoy American TV shows with synchronized bilingual subtitles, eliminating the need of waiting."
  },
  "page.usegescenarios.content10.title": {
    "message": "23:00 Enjoying online shopping before bed"
  },
  "page.usegescenarios.content10.desc": {
    "message": "The annual Black Friday shopping event is Zhang's most anticipated global online shopping extravaganza. He thoroughly researches the features, prices, and real user reviews of each product on Amazon and eBay. Immersive Translate makes everything easy, helping Zhang make the most cost-effective shopping decisions."
  },
  "page.features.videoSubtitle.page.title": {
    "message": "Free online bilingual video subtitle translator (YouTube, Netflix, etc.) - Immersive Translate"
  },
  "page.features.videoSubtitle.page.keywords": {
    "message": "Unsure of what you are needing this for. It seems to be for Search Engine Optimization which would not need editing. If it is not for SEO, I have no clue how to make this a sentence."
  },
  "page.features.videoSubtitle.page.description": {
    "message": "Bilingual video translation, YouTube translation, bilingual video subtitles, video translation extension"
  },
  "page.features.videoSubtitle.content.title": {
    "message": "Online Video Bilingual Subtitle Translation Function Introduction"
  },
  "page.features.videoSubtitle.content.description": {
    "message": "Immersive Translate Extension provides free online video bilingual subtitle translation service, supporting a broad spectrum of mainstream video platforms (YouTube, Netflix, Twitter, HBO Max, Vimeo, Khan Academy, Coursera, Udemy, Bloomberg, Nebula, Bilibili, TED, and dozens of other mainstream video sites with the list continuously expanding). It supports bilingual subtitle translation in dozens of languages and displays them in real-time according to the video process. For example, you can watch YouTube and Netflix videos with Spanish and English subtitles, and subtitles are automatically generated and translated in real-time. Bilingual subtitle control will take you across the language barrier and connect you with ideas in various languages all over the world."
  },
  "page.features.videoSubtitle.content.supportSite": {
    "message": "Supported Sites"
  },
  "page.features.introduction": {
    "message": "Features"
  },
  "page.features.videoSubtitle.content.introduction1.title": {
    "message": "Fast and Convenient"
  },
  "page.features.videoSubtitle.content.introduction1.desc": {
    "message": "Get nearly instantanious translation of video subtitles to help you quickly understand the content of foreign language videos."
  },
  "page.features.videoSubtitle.content.introduction2.title": {
    "message": "Multi-language Support"
  },
  "page.features.videoSubtitle.content.introduction2.desc": {
    "message": "No longer limited to a single subtitle language provided by the video station, multiple language pairs are supported for translation."
  },
  "page.features.videoSubtitle.content.introduction3.title": {
    "message": "Simple and Easy to Use"
  },
  "page.features.videoSubtitle.content.introduction3.desc": {
    "message": "The extension is easy to use, check the box \"Automatically turn on bilingual subtitles\" and watch videos with bilingual subtitles anytime and anywhere."
  },
  "page.features.videoSubtitle.content.introduction4.title": {
    "message": "Cross-platform Compatibility"
  },
  "page.features.videoSubtitle.content.introduction4.desc": {
    "message": "Except for some video stations that do not support mobile subtitles, the extension supports multi-end use (e.g., cell phones, tablets, computers, etc.)."
  },
  "page.features.usage": {
    "message": "Usage Scenarios"
  },
  "page.features.videoSubtitle.content.usage1.title": {
    "message": "Multilingualism"
  },
  "page.features.videoSubtitle.content.usage1.desc": {
    "message": "Language learners can improve their language skills by watching the original video content, with real-time translation to aid comprehension."
  },
  "page.features.videoSubtitle.content.usage2.title": {
    "message": "Online Education"
  },
  "page.features.videoSubtitle.content.usage2.desc": {
    "message": "Students can watch educational videos in other languages and better understand course content through bilingual subtitles."
  },
  "page.features.videoSubtitle.content.usage3.title": {
    "message": "Movie and TV Show Catch-up"
  },
  "page.features.videoSubtitle.content.usage3.desc": {
    "message": "When viewers watch foreign language movies and TV shows, the software translates them into bilingual subtitles in real time so no one is limited by a language barrier."
  },
  "page.features.videoSubtitle.content.usage4.title": {
    "message": "Intercultural Exchange"
  },
  "page.features.videoSubtitle.content.usage4.desc": {
    "message": "People can use the software to watch video content from other cultures and countries, promoting cultural understanding and exchange."
  },
  "page.features.videoSubtitle.content.usage5.title": {
    "message": "Travel Preparation"
  },
  "page.features.videoSubtitle.content.usage5.desc": {
    "message": "Travelers can learn about local culture and language habits in advance by watching video content from the destination country."
  },
  "page.features.videoSubtitle.content.usage6.title": {
    "message": "News Story"
  },
  "page.features.videoSubtitle.content.usage6.desc": {
    "message": "Users can watch foreign news reports and current affairs programs even if they do not provide subtitles in the local language."
  },
  "page.features.videoSubtitle.content.usage7.title": {
    "message": "Business Research"
  },
  "page.features.videoSubtitle.content.usage7.desc": {
    "message": "Corporate researchers can watch advertisements and promotional videos from foreign markets to better understand competitors and market dynamics."
  },
  "page.features.howtouse": {
    "message": "How to use"
  },
  "page.features.howtouse.installstep": {
    "message": "1. Install the plug-in."
  },
  "page.features.howtouse.installstep.desc": {
    "message": "More installation details can be found at <a href=\"{installDocUrl}\">here</a>"
  },
  "page.features.howtouse.videoSubtitle.step2": {
    "message": "2. Check \"Automatically turn on bilingual subtitles\"."
  },
  "page.features.howtouse.videoSubtitle.step3": {
    "message": "3. Turn on the subtitles at the video station."
  },
  "page.features.howtouse.videoSubtitle.step4": {
    "message": "4. Using Immersive Translate."
  },
  "page.features.downloadnow": {
    "message": "Immersive Translate supports multiple platforms, get started now!"
  },
  "page.features.AddToBrowser": {
    "message": "Add to Browser"
  },
  "page.features.shareBilingualContent.page.title": {
    "message": "Bilingual Content Sharing - Immersive Translate"
  },
  "page.features.shareBilingualContent.page.description": {
    "message": "Bilingual Content Sharing"
  },
  "page.features.shareBilingualContent.content.title": {
    "message": "Bilingual Content Sharing - Immersive Translate"
  },
  "page.features.shareBilingualContent.content.description": {
    "message": "Immersive Translate supports the sharing of translated bilingual content, and the sharing content can maintain the style of the source site to help people discover more quality content."
  },
  "page.features.shareBilingualContent.content.introduction1.title": {
    "message": "Easy to Learn"
  },
  "page.features.shareBilingualContent.content.introduction1.desc": {
    "message": "For users who are learning a language, sharing bilingual pages can help them communicate with and learn from their study partners, thus improving the efficiency of language learning."
  },
  "page.features.shareBilingualContent.content.introduction2.title": {
    "message": "Promote Exchanges"
  },
  "page.features.shareBilingualContent.content.introduction2.desc": {
    "message": "Users can share the translated content with friends from different language backgrounds to promote cross-cultural communication and understanding."
  },
  "page.features.shareBilingualContent.content.introduction3.title": {
    "message": "Save Time"
  },
  "page.features.shareBilingualContent.content.introduction3.desc": {
    "message": "Instead of having to translate the same web content again, other users can access the bilingual content directly through the shared link, saving time."
  },
  "page.features.shareBilingualContent.content.introduction4.title": {
    "message": "Convenient and Fast"
  },
  "page.features.shareBilingualContent.content.introduction4.desc": {
    "message": "Users can quickly share bilingual pages via social media, email or instant messenger with ease."
  },
  "page.features.shareBilingualContent.content.introduction5.title": {
    "message": "Content Backup"
  },
  "page.features.shareBilingualContent.content.introduction5.desc": {
    "message": "Users can save important bilingual content on other platforms to use as backup through the sharing function."
  },
  "page.features.shareBilingualContent.content.usage1.title": {
    "message": "Educational Learning"
  },
  "page.features.shareBilingualContent.content.usage1.desc": {
    "message": "Students can share the bilingual page with their classmates or teachers so that they can compare the original text and the translation to deepen their understanding when studying a foreign language."
  },
  "page.features.shareBilingualContent.content.usage2.title": {
    "message": "Travel Planning"
  },
  "page.features.shareBilingualContent.content.usage2.desc": {
    "message": "Travelers can share travel information or tips for their destination in bilingual form to fellow travelers for easy trip planning."
  },
  "page.features.shareBilingualContent.content.usage3.title": {
    "message": "News Story"
  },
  "page.features.shareBilingualContent.content.usage3.desc": {
    "message": "News practitioners or readers can share bilingual cross-references of international news to help readers better understand what foreign media are reporting."
  },
  "page.features.shareBilingualContent.content.usage4.title": {
    "message": "Social Media"
  },
  "page.features.shareBilingualContent.content.usage4.desc": {
    "message": "Users can share interesting or important bilingual web content on social media, appealing to a wider bilingual readership."
  },
  "page.features.shareBilingualContent.content.usage5.title": {
    "message": "Academic Research"
  },
  "page.features.shareBilingualContent.content.usage5.desc": {
    "message": "Researchers can share bilingual summaries of academic papers or research reports to help their international peers quickly grasp the gist of their research."
  },
  "page.features.shareBilingualContent.content.usage6.title": {
    "message": "Immigration Services"
  },
  "page.features.shareBilingualContent.content.usage6.desc": {
    "message": "Immigration service organizations can share bilingual pages on government policies, laws and regulations to help new immigrants better understand and adapt to their new environment."
  },
  "page.features.howtouse.shareBilingualContent.step2": {
    "message": "2. Use of Immersive Translate."
  },
  "page.features.howtouse.shareBilingualContent.step3": {
    "message": "3. Click Share"
  },
  "page.features.howtouse.shareBilingualContent.step4": {
    "message": "4. Confirm content for sharing"
  },
  "page.features.pdfTralslate.page.title": {
    "message": "Freely Translate PDF Documents & EPUB eBooks Function Introduction - Immersive Translate"
  },
  "page.features.pdfTralslate.page.keywords": {
    "message": "Web Translation, PDF Translation, Translation Plugins, Netflix Bilingual Subtitles, YouTube Bilingual Subtitles, Document Translation, Translation Extensions, Chrome Web Translation, Website Translation, Web Translation Extensions, Video Translation Plugins, Bilingual Translation"
  },
  "page.features.pdfTralslate.page.description": {
    "message": "The Immersive Translate Extension offers a free online PDF translation service. It can be used to translate PDF documents and EPUB eBooks into English, Spanish, or any other language. The translated document will retain the original layout, support bilingual document translation, and allow users to customize their choice between downloading a document with bilingual translation or a purely translated version. Applicable scenarios include, but are not limited to, the translation of foreign language literature, academic theses, product manuals, legal contracts, and more in both PDF and ePub formats. Additionally, users can choose from a variety of mainstream translation engines, including OpenAI (ChatGPT), DeepL, Gemini, and other widely recognized artificial intelligence translation engines which ensures most accurate translation of specialized documents."
  },
  "page.features.pdfTralslate.content.title": {
    "message": "Translate PDF & EPUB eBooks Function Introduction"
  },
  "page.features.pdfTralslate.content.description": {
    "message": "Immersion Translate provides a complimentary online service for translating PDFs and EPUB eBooks. It ensures the original document's formatting is preserved and offers the flexibility to download either bilingual comparative translations or solely the translated text.<br/>This service is designed for a wide range of uses, including but not limited to the translation of foreign literature PDFs, academic theses, product manuals, and foreign contracts.<br/>With access to a selection of leading translation engines, users can opt for OpenAI (ChatGPT), DeepL, Gemini, or other highly acclaimed artificial intelligence translation engines for more precise translations of specialized documents."
  },
  "page.features.pdfTralslate.content.introduction1.title": {
    "message": "Enhance Understanding"
  },
  "page.features.pdfTralslate.content.introduction1.desc": {
    "message": "Bilingual cross-referenced displays help users better understand the correspondence between the original content and the translated text, especially when learning a new language."
  },
  "page.features.pdfTralslate.content.introduction2.title": {
    "message": "Increase Efficiency"
  },
  "page.features.pdfTralslate.content.introduction2.desc": {
    "message": "Users save a lot of time and effort by not having to switch between different documents or applications to cross-reference the original text and translation."
  },
  "page.features.pdfTralslate.content.introduction3.title": {
    "message": "Easy Proofreading"
  },
  "page.features.pdfTralslate.content.introduction3.desc": {
    "message": "Translation results are displayed right beside to the original text, making it easy for users to proofread and compare and to quickly consult the original text if a translation problem may arise."
  },
  "page.features.pdfTralslate.content.introduction4.title": {
    "message": "Preserve the Format"
  },
  "page.features.pdfTralslate.content.introduction4.desc": {
    "message": "Translate PDF content to maintain that the original format is basically unchanged; on top of that, it also provides the content display size customization, making it more conducive to the acquisition of complete information."
  },
  "page.features.pdfTralslate.content.introduction5.title": {
    "message": "Wide Applicability"
  },
  "page.features.pdfTralslate.content.introduction5.desc": {
    "message": "It can be used in a variety of contexts, such as academic research, business reports, legal documents, etc., where comparative reading of both original and translated texts is particularly important."
  },
  "page.features.pdfTralslate.content.usage1.title": {
    "message": "Academic Research"
  },
  "page.features.pdfTralslate.content.usage1.desc": {
    "message": "Researchers can use the software to translate foreign-language literature to better understand and cite international academic resources."
  },
  "page.features.pdfTralslate.content.usage2.title": {
    "message": "International Business"
  },
  "page.features.pdfTralslate.content.usage2.desc": {
    "message": "Business people can translate contracts, reports and other business documents to ensure an accurate understanding of the content of partners' documents in cross-border transactions."
  },
  "page.features.pdfTralslate.content.usage3.title": {
    "message": "Legal Practice"
  },
  "page.features.pdfTralslate.content.usage3.desc": {
    "message": "Lawyers or legal practitioners can translate legal documents and case materials to help with international legal matters."
  },
  "page.features.pdfTralslate.content.usage4.title": {
    "message": "Educational Learning"
  },
  "page.features.pdfTralslate.content.usage4.desc": {
    "message": "Students and teachers can translate textbooks, academic papers, or teaching materials to support language learning or teaching in international programs."
  },
  "page.features.pdfTralslate.content.usage5.title": {
    "message": "Travel Guide"
  },
  "page.features.pdfTralslate.content.usage5.desc": {
    "message": "Travelers can translate guidebooks and maps to help them better understand local information when traveling abroad."
  },
  "page.features.pdfTralslate.content.usage6.title": {
    "message": "Immigration Documents"
  },
  "page.features.pdfTralslate.content.usage6.desc": {
    "message": "An immigrant or refugee can translate important personal documents such as birth certificates, marriage certificates, etc. for use in the application process."
  },
  "page.features.pdfTralslate.content.usage7.title": {
    "message": "Cultural Exchange"
  },
  "page.features.pdfTralslate.content.usage7.desc": {
    "message": "Translation of literary works, art criticism or historical documents to promote understanding and exchange between cultures."
  },
  "page.features.pdfTralslate.content.usage8.title": {
    "message": "Technical Manuals"
  },
  "page.features.pdfTralslate.content.usage8.desc": {
    "message": "Engineers and technicians can translate operating manuals and technical specifications to help them operate and maintain equipment purchased abroad."
  },
  "page.features.pdfTralslate.content.usage9.title": {
    "message": "News Media"
  },
  "page.features.pdfTralslate.content.usage9.desc": {
    "message": "Reporters and editors can translate foreign news stories and articles to provide readers with a broader international perspective."
  },
  "page.features.pdfTralslate.content.usage10.title": {
    "message": "Conferences and Seminars"
  },
  "page.features.pdfTralslate.content.usage10.desc": {
    "message": "Organizers can translate conference materials and presentations and enable participants to bridge language barriers and participate more effectively in discussions."
  },
  "page.features.howtouse.pdfTralslate.step2": {
    "message": "2. Open the local pdf translation."
  },
  "page.features.howtouse.pdfTralslate.step3": {
    "message": "3. Drag in the local PDF file, the plug-in will be automatically bilingual cross-translation"
  },
  "page.android.title": {
    "message": "Immersive Translate Browser - Android Download"
  },
  "page.android.desc": {
    "message": "Plug-and-play Immersive Translate"
  },
  "page.android.pageTitle": {
    "message": "The download has already started..."
  },
  "page.android.download.desc": {
    "message": "If it hasn't started, you can click"
  },
  "page.android.download.text": {
    "message": "here to download manually"
  },
  "page.android.content": {
    "message": "The Immersive Translate Android Browser comes pre-installed with the Immersive Translate extension and can be used directly after installation. (Note, if you encounter a security risk warning during installation on some domestic smartphones (this, which is a standard prompt), please select [I am aware of the security risks] [Continue installation])."
  },
  "page.android.download.desc2": {
    "message": "If you want to download the Immersive Translate Android Browser (no longer maintained, now called: Babel Browser),"
  },
  "page.android.download.text2": {
    "message": "【Click here to download】"
  },
  "page.index.InValidChrome": {
    "message": "Chrome kernel version {version} is out of date, please upgrade your browser to the latest version"
  },
  "page.download.title": {
    "message": "Enable bilingual reading with one click, enhancing information acquisition efficiency"
  },
  "page.download.subtitle": {
    "message": "The term \"<b>Immersive Translate</b>\" was coined by us. Today, it has become synonymous with \"<b>bilingual contrastive translation</b>.\" Since its launch in 2023, this acclaimed AI bilingual webpage translation extension has helped over 10 million users overcome language barriers and freely access global knowledge. We believe that breaking down language barriers promotes information equity."
  },
  "page.download.web.title": {
    "message": "Translate Website"
  },
  "page.download.web.subtitle": {
    "message": "The Immersive Translate extension intelligently identifies the main content areas of web pages to provide bilingual translations, minimizing disruption to the original page. This feature has popularized the experience of translating and reading bilingual foreign language web pages among millions of users. As a leader in the industry, Immersive Translate incorporates more than ten of the top translation engines, including DeepL, OpenAI (ChatGPT), and Google Translate. It supports the largest number of translation engines among all similar web page translation extensions both domestically and internationally."
  },
  "page.download.videoSub.title": {
    "message": "Translate Video Subtitles in Bilingual"
  },
  "page.download.videoSub.subtitle": {
    "message": "The Immersive Translate extension supports real-time bilingual subtitle translations on over 60 major international online video platforms, including YouTube, Netflix, and Udemy. With authentic foreign language audio paired with subtitles in both the original language and translation, you can fully understand the video content while naturally learning the language during viewing. This immersive experience subtly enhances your listening, speaking, reading, and writing skills."
  },
  "page.download.pdf.title": {
    "message": "Translate PDF"
  },
  "page.download.pdf.subtitle": {
    "message": "The Immersive Translate extension innovatively introduces a free PDF translation feature to browser plugins, allowing users to translate PDF documents while retaining their original layout. It supports the option to download either a translated-only or a bilingual version of the PDF, featuring original and translated texts side by side. Leveraging an artificial intelligence AI translation engine, whether you need to translate foreign language academic papers or multilingual business contracts, Immersive Translate delivers professional translation results with just one click."
  },
  "page.download.pdfpro.title": {
    "message": "PDF PRO"
  },
  "page.download.pdfpro.subtitle": {
    "message": "Immersive Translate has also launched <a href='https://app.immersivetranslate.com/pdf-pro/' target='_blank'>a PRO version of its PDF translation</a> feature, powered by AI and specifically designed to handle the most complex PDF files. Academic papers filled with formulas and documents containing intricate tables and images have always presented challenges for PDF translation, often resulting in garbled text or disordered formats that are hard to read. The AI-driven PDF parsing technology ensures efficient and accurate parsing of these elements, allowing for the most professional translation of such documents while fully preserving formulas and charts."
  },
  "page.download.ePub.title": {
    "message": "Translate EPUB"
  },
  "page.download.ePub.subtitle": {
    "message": "The Immersive Translate extension has made creating bilingual EPUB eBooks easier than ever! Our one-click EPUB eBook translation tool quickly transforms your foreign-language EPUBs into beautifully formatted bilingual or single-language versions, fully compatible with all types of eBook readers. Imagine exporting an EPUB file from AO3, translating it into a bilingual version using Immersive Translate, and then importing it to your Kindle for an innovative and immersive bilingual reading experience, allowing knowledge and enjoyment to flow without boundaries."
  },
  "page.download.image.title": {
    "message": "Image Translation"
  },
  "page.download.image.subtitle": {
    "message": "Immersive Translate supports translation of any images on webpages (such as social media screenshots and infographics). Simply right-click or hover over an image (with hotkey), and you'll get a naturally translated version that preserves the original look and feel. Using advanced OCR recognition and Inpaint technology, we perfectly maintain the original visual design, seamlessly integrating translated text into the original layout and style of the image, providing you with a natural and smooth reading experience when browsing foreign language image content."
  },
  "page.download.context.title": {
    "message": "AI Context Translation"
  },
  "page.download.context.subtitle": {
    "message": "Immersive Translate introduces AI-powered context translation that understands the full context and terminology before translating. This feature supports article pages (blogs, news), e-books, PDF Pro, and bilingual subtitles, delivering translations that better preserve the original meaning and intent. (Currently in Beta, available to Pro members via OpenAI or Zhipu AI 4 Plus translation.)"
  },
  "page.download.mouse.title": {
    "message": "Mouse Hover Translation"
  },
  "page.download.mouse.subtitle": {
    "message": "Simply hover your mouse over any paragraph on a webpage and press a preset shortcut key (such as Ctrl) to see the corresponding translation instantly appear below the paragraph. In the design philosophy of [Immersive Translation], paragraphs are considered the smallest unit, preserving their context to enhance our understanding and learning of foreign languages."
  },
  "page.download.input.title": {
    "message": "Input Box Translation"
  },
  "page.download.input.subtitle": {
    "message": "Simply type text into any input box on a webpage (e.g., \"Hello World\") and quickly press the space bar three times to translate the text into your target language (default is English, but customizable). This innovative interaction method works across various webpage scenarios, including search, writing, and dialogue. Complete translations instantly without leaving your current page, ensuring a seamless and smooth translation experience."
  },
  "page.viewDownload.title": {
    "message": "Immersive Translate, one-click to enable bilingual reading"
  },
  "page.viewDownload.button": {
    "message": "Download Now"
  },
  "page.index.downloadBtn.installExtension": {
    "message": "Install browser plugin (For desktop use)"
  },
  "page.index.downloadBtn.orUseOnMobile": {
    "message": "Or use it directly on your phone/tablet."
  },
  "page.index.downloadBtn.useOnMobile": {
    "message": "Use on mobile/tablet"
  },
  "page.index.downloadBtn.macSafari": {
    "message": "Mac Safari"
  },
  "page.index.downloadBtn.iosSafari": {
    "message": "iOS Safari"
  },
  "page.index.downloadBtn.iosSafariExtension.tag": {
    "message": "Enabled Manually"
  },
  "page.features.videoSubtitle.content.allSupportSite": {
    "message": "All Supported Sites"
  },
  "pro.introduction.title": {
    "message": "Reshape your {{pdf}} document translation experience with {{ai}}."
  },
  "pro.advantage.formula": {
    "message": "Formula Recognition"
  },
  "pro.advantage.formula.description": {
    "message": "With the help of advanced AI technology, even the most complex mathematical and scientific formulas can be accurately recognized and translated."
  },
  "pro.advantage.table": {
    "message": "Table Recognition"
  },
  "pro.advantage.table.description": {
    "message": "We truly understand the importance of tables in PDFs and the AI capabilities we use have been extensively optimized for tables, enabling seamless recognition and translation of tables in documents."
  },
  "pro.advantage.ocr": {
    "message": "OCR Image Recognition"
  },
  "pro.advantage.ocr.description": {
    "message": "Using the latest OCR (Optical Character Recognition) technology, our PDF translation can recognize text from images and convert it into editable, translatable text."
  },
  "pro.advantage.columns": {
    "message": "Double-column, triple-column effect"
  },
  "pro.advantage.columns.description": {
    "message": "Our PDF translation tool is specifically designed to support double-column and triple-column layouts, capable of recognizing and adapting to complex layouts in documents. This means that even the most complex academic papers can be accurately parsed and translated by our system."
  },
  "pro.feat.html": {
    "message": "Export as an HTML"
  },
  "pro.feat.html.description": {
    "message": "Our goal is to perfectly convert PDF to HTML and then translate it. So you can then save the translated HTML for easy reading on any device."
  },
  "pro.feat.pdf": {
    "message": "Export as PDF"
  },
  "pro.feat.pdf.description": {
    "message": "We support exporting the translated document as a new PDF, ensuring your document maintains a professional appearance and reading experience on any platform."
  },
  "pro.feat.share": {
    "message": "Online sharing"
  },
  "pro.feat.share.description": {
    "message": "By generating an accessible link to a bilingual snapshot, you can easily share the translated document with anyone."
  },
  "page.feature.pro.compare.title": {
    "message": "AI-driven PDF Pro translation versus ordinary PDF translation:"
  },
  "pro.compare.header.proPdf": {
    "message": "AI-Driven Pro PDF Translation"
  },
  "pro.compare.header.pdf": {
    "message": "Ordinary PDF Translation"
  },
  "pro.compare.table.html": {
    "message": "Export HTML"
  },
  "pro.compare.table.pdf": {
    "message": "Export PDF"
  },
  "pro.compare.table.share": {
    "message": "Online sharing"
  },
  "pro.compare.table.columns.pro": {
    "message": "Excellent"
  },
  "pro.compare.table.columns.normal": {
    "message": "Mediocre"
  },
  "pro.pdf.title": {
    "message": "Use immersive AI-driven PDF translation"
  },
  "pro.pdf.desc": {
    "message": "Designed specifically to handle the most complex PDF files, whether they are academic papers full of professional terminology, or various documents containing complex tables and images, AI-driven PDF parsing technology can ensure efficient and accurate parsing of all contents (*only available for Pro members)."
  },
  "page.exchange.title": {
    "message": "Pro Member Redemption"
  },
  "page.exchange.pricingTitle": {
    "message": "Say goodbye to ordinary machine translation!"
  },
  "page.exchange.pricingSubtitle": {
    "message": "Upgrade to Pro membership now and enjoy the precise, smooth, and natural reading experience provided by DeepL and OpenAI."
  },
  "page.topup.title": {
    "message": "Purchase of data package"
  },
  "page.topup.pricingTitle": {
    "message": "Say goodbye to ordinary machine translation!"
  },
  "page.topup.pricingSubtitle": {
    "message": "Data add-on package, continue to enjoy precise, smooth, and natural reading experience."
  },
  "page.zipinstall.title": {
    "message": "Immersive Translation Chrome Extension Local Installation Guide"
  },
  "page.zipinstall.clickdownload": {
    "message": "Download the crx installation package."
  },
  "page.zipinstall.copyandpaste": {
    "message": "Copy the following address and paste it into the browser address bar, press enter to open, and turn on developer mode in the upper right corner."
  },
  "page.zipinstall.copy": {
    "message": "Copy"
  },
  "page.zipinstall.copySuccess": {
    "message": "Copy successful"
  },
  "page.zipinstall.step1Title": {
    "message": "Download the Immersive Translate crx installation package and unzip it (the crx file is in the unzipped folder)."
  },
  "page.zipinstall.step2Title": {
    "message": "Open the \"Manage Extensions\" page in Chrome and turn on \"Developer Mode\"."
  },
  "page.zipinstall.step3Title": {
    "message": "Install immersive translation plugin"
  },
  "page.zipinstall.step4Title": {
    "message": "Pin the immersive translation plugin to the browser toolbar for easy access at any time (when you need to update the plugin next time, you can update it by going through this process again)."
  },
  "page.manualinstall.title": {
    "message": "Immersive Translation Chrome Extension Local Installation Guide"
  },
  "page.manualinstall.description": {
    "message": "If you are unable to install the immersive translation plugin through the Chrome store, you can try to manually install it following this tutorial."
  },
  "page.pricing.header.onboarding.doc": {
    "message": "Document Translation"
  },
  "page.pricing.header.onboarding.video": {
    "message": "Youtube Video Bilingual Subtitles"
  },
  "page.pricing.header.normal.subtitle3": {
    "message": "Continued use indicates your agreement to the <a href='/docs/TERMS/' target='_blank'>Terms of Service</a> and <a href='/docs/PRIVACY/' target='_blank'>Privacy Policy</a>"
  },
  "page.pricing.vipnow.desc": {
    "message": "Now<a href=\"{pricingUrl}\"> subscribe to Pro Membership</a> and enjoy plug-and-play translation with DeepL and OpenAI!"
  },
  "page.pricing.header.normal.title.guide": {
    "message": "🎉 Completed the Basic Tutorial"
  },
  "page.pricing.header.normal.subtitle1.guide": {
    "message": "You can learn about the free and paid plans for Immersive Translate below"
  },
  "page.index.ao3Title": {
    "message": "{hlStart}AO3 One-Click Bilingual Comparison{hlEnd}, an awesome reading tool: {hlStart}Immersive Translation{hlEnd}"
  },
  "page.index.ao3Description": {
    "message": "Free, easy to use, zero barriers, zero delay—no need to download, install online, ready to use upon opening; be the first to enjoy fan-made content, translate tens of thousands of texts without asking for help;<br/>One-click translation, bilingual comparison, authentic flavor—freely utilize Google, OpenAI (ChatGPT), DeepL, Gemini, and other AI translation engines;<br/>Anytime, anywhere, translate whenever you want—supports web and mobile versions, and over 100+ languages. Install now and start translating&gt;o&lt;"
  },
  "page.features.ao3AddToBrowser": {
    "message": "Install it now and start eating &gt;o&lt;"
  },
  "page.download.ao3.title": {
    "message": "AO3 AI Translation Expert"
  },
  "page.download.ao3.subtitle": {
    "message": "In response to the unique needs of the AO3 community, we have developed an innovative AO3 AI Translation Expert. You can use it within AI translation services that support immersive translation, such as OpenAI, Claude, and Gemini. We are committed to providing AO3 enthusiasts with more accurate and smooth reading experiences."
  },
  "page.index.mangaTitle": {
    "message": "One-click {hlStart}comic translation{hlEnd}, enjoy reading comics effortlessly."
  },
  "page.index.mangaDescription": {
    "message": "Immersive translation supports multiple major manga websites ( {siteUrlsStr}, etc., and more are being continuously added).<br/>Supports manga translation in 100+ languages, allowing you to overcome language barriers and enjoy reading global manga.<br/><br/>Is your desired website not listed? <a href='https://github.com/immersive-translate/immersive-translate/issues/1809' target='_blank' style='color: #EA4C89;'>Click here</a> to tell us which website you need support for, and we will adapt it as soon as possible!"
  },
  "page.index.mangaSupport": {
    "message": "Supported sites"
  },
  "page.index.installToBrowser": {
    "message": "Install for free to your browser"
  },
  "page.download.mangaBall.title": {
    "message": "Floating Ball Quick Translation"
  },
  "page.download.mangaBall.subtitle": {
    "message": "Enter the supported immersive translation comic website, activate the floating ball, and the comic translation shortcut button will automatically appear; click it to translate the comic."
  },
  "page.download.mangaOcr.title": {
    "message": "Easily recognize complex Japanese fonts"
  },
  "page.download.mangaOcr.subtitle": {
    "message": "More accurate image recognition technology makes it easy to identify complex fonts and improves translation quality."
  },
  "page.download.mangaShare.title": {
    "message": "Share online after translation"
  },
  "page.download.mangaShare.subtitle": {
    "message": "The translated comics can be saved as online links, allowing you to forward them to friends with just one click for a delightful binge-reading session together!"
  },
  "page.download.manga.title": {
    "message": "One-click {hlStart}comic translation{hlEnd}, no more barriers to chasing comics."
  },
  "page.download.manga.subtitle": {
    "message": "To meet the needs of comic enthusiasts, we have launched a new comic translation tool. Whether it's Japanese comics or comics from other countries, users can quickly translate the text in the comics into the language of their choice with just one click, thus overcoming language barriers and making it easier to follow their favorite comics. This technology not only improves reading efficiency but also greatly enriches the reading experience, allowing wonderful stories from different cultural backgrounds to transcend language barriers and be shared by readers around the world."
  },
  "page.index.keywords": {
    "message": "Immersive translation, immersive translation plugin, immersive translation official website"
  },
  "page.newHome.headTitle": {
    "message": "Immersive Translate - Next-Gen AI Translator | Bilingual Website Translation, PDF, Video Subtitle, Manga & Image Translation"
  },
  "page.newHome.keywords": {
    "message": "AI Translation, Website Translation, Webpage Translation Extension, PDF Translation, Document Translation, Thesis Translation, Paper Translation, Video Subtitle Translation, YouTube Translation, Netflix Translation, Manga Translation, Image Translation, Meeting Translation, Translation Software"
  },
  "page.newHome.description": {
    "message": "\"Immersive Translate\" provides next-generation AI translation services, integrating over 20 top-tier AI translation engines worldwide, such as OpenAI (ChatGPT), DeepL, Deepseek, and Gemini. It empowers you to break down language barriers and achieve a more accurate and fluent translation experience in various scenarios. This includes bilingual website translation, translation of various document formats, academic paper and PDF translation, online video subtitle translation for YouTube/Netflix, EPUB e-book translation, cross-language meeting translation for Zoom/Google Meet/Microsoft Teams, as well as manga and image translation. It supports major browsers like Chrome, Edge, Firefox, and Safari, and is available for installation on both mobile and desktop devices. It supports mutual translation of hundreds of languages including Chinese, English, Japanese, Korean, French, German, Russian, Spanish, Portuguese, Vietnamese, Indonesian, Italian, Dutch, Thai, and more."
  },
  "page.index.getThreeDayMembership": {
    "message": "Get it for free"
  },
  "page.index.getMembershipTitle": {
    "message": "Limited time {hlStart}free to get{hlEnd} 3 days of Manga Pro membership!"
  },
  "page.index.needLogin": {
    "message": "Please log in to claim your membership."
  },
  "page.index.setSuccess": {
    "message": "Successfully claimed"
  },
  "page.index.getTip": {
    "message": "The event is only for new users and can only be claimed once."
  },
  "page.index.getMembershipSuccess": {
    "message": "You have successfully claimed it!"
  },
  "page.index.eventEnd": {
    "message": "The event has expired, looking forward to meeting you next time."
  },
  "page.index.installTip": {
    "message": "After successful installation, please try to refresh this page."
  },
  "page.index.getTipWarn": {
    "message": "Your browser does not have the immersive translation plugin installed. Please install it to continue claiming your membership."
  },
  "page.index.getMembershipContext": {
    "message": "Get a free limited-time Pro membership for comics."
  },
  "page.pricing.manga.title": {
    "message": "Pro members exclusive <a href=\"/manga/\">manga translation</a>"
  },
  "page.pricing.manga.subtitle": {
    "message": "To meet the needs of comic enthusiasts, we have launched a brand new comic translation feature. Whether it's Japanese comics or comics from other countries, users can quickly translate the text in the comics into their chosen language with just one click, making it easier and more comfortable to follow their favorite comics."
  },
  "page.pricing.header.limitedTimeDiscount": {
    "message": "Sign up for Pro membership now and enjoy a <strong>limited-time discount</strong> 👇"
  },
  "page.index.downloadBtn.miniProgram": {
    "message": "WeChat Mini Program"
  },
  "page.index.downloadBtn.miniProgram.tag": {
    "message": "Doc Translation"
  },
  "page.index.usageCase.image.desc": {
    "message": "Translate image content with one click"
  },
  "page.index.imageTitle": {
    "message": "Intelligent {hlStart}image translation{hlEnd}, cross-lingual image reading without barriers."
  },
  "page.index.imageDescription": {
    "message": "Can't understand the travel menu? Is it tough to organize foreign language document photos?<br/>{hlStart}Immersive translation{hlEnd} equipped with an efficient image recognition system and AI translation capabilities, accurately identifies text in images, translates precisely, and automatically retains the original layout.<br/>{hlStart}Native-like{hlEnd} foreign language image reading experience, verified by millions of users worldwide, helps you easily overcome language barriers and maximizes cross-border communication efficiency!"
  },
  "page.download.webTranslateImage.title": {
    "message": "One-click translation of web page images"
  },
  "page.download.webTranslateImage.subtitle": {
    "message": "When browsing web pages on a computer, right-click on the image and select \"Translate Image\"."
  },
  "page.download.phoneTranslateImage.title": {
    "message": "Long press on the phone image to translate."
  },
  "page.download.phoneTranslateImage.subtitle": {
    "message": "Download the \"Immersive Translation\" APP, and when browsing web pages in the APP, long press on an image to open the translation toolbar for images, allowing you to translate and download the image."
  },
  "page.download.localTranslateImage.title": {
    "message": "Local image upload translation"
  },
  "page.download.localTranslateImage.subtitle": {
    "message": "On the \"Image Translation\" page, upload an image to quickly translate and download it."
  },
  "page.download.proTranslateImage.title": {
    "message": "Pro members can enjoy smart AI translation."
  },
  "page.download.proTranslateImage.subtitle": {
    "message": "Brand new technology, more precise image recognition, complex fonts are no longer difficult to understand, translation quality reaches a new level!"
  },
  "page.download.app": {
    "message": "Download APP"
  },
  "page.download.try": {
    "message": "Try it"
  },
  "page.learn.title.install": {
    "message": "Installation and Activation"
  },
  "page.index.ao3HeadTitle": {
    "message": "AO3 - Immersive Translate"
  },
  "page.index.ao3Keywords": {
    "message": "AO3,Immersive Translate,Immersive Translate Plugin,Immersive Translate Official Website"
  },
  "page.index.mangaHeadTitle": {
    "message": "Manga Translation - Immersive Translate"
  },
  "page.index.mangaKeywords": {
    "message": "Manga Translation, Immersive Translate, Immersive Translate Plugin, Immersive Translate Official Website"
  },
  "page.index.imageHeadTitle": {
    "message": "Image Translation - Immersive Translate"
  },
  "page.index.imageKeywords": {
    "message": "Image Translation, Immersive Translate, Immersive Translate Plugin, Immersive Translate Official Website"
  },
  "page.business.contactUs.title": {
    "message": "Contact our sales team"
  },
  "page.business.contactUs.description": {
    "message": "Learn how immersive translation can help you expand your business globally, purchase team and enterprise customized packages."
  },
  "page.learn.title.install.subtitle": {
    "message": "Simple steps to start an immersive experience."
  },
  "page.learn.title.webpage": {
    "message": "Web page translation"
  },
  "page.learn.title.webpage.subtitle": {
    "message": "Experience featured bilingual parallel translation"
  },
  "page.learn.title.subtitle": {
    "message": "Video translation"
  },
  "page.learn.title.subtitle.subtitle2": {
    "message": "Enable bilingual subtitles with one click"
  },
  "page.learn.title.meeting": {
    "message": "Meeting Translation"
  },
  "page.learn.title.meeting.subtitle": {
    "message": "Real-time bilingual subtitles for meetings, seamless cross-language communication"
  },
  "page.learn.title.meeting.title1": {
    "message": "How to join online meetings with bilingual subtitles"
  },
  "page.learn.title.meeting.title2": {
    "message": "How to translate input text to join conversations"
  },
  "page.learn.title.meeting.title3": {
    "message": "How to translate text in chat windows"
  },
  "page.learn.title.image": {
    "message": "Image & Comic Translation"
  },
  "page.learn.title.image.subtitle": {
    "message": "Enjoy the pleasure of reading pictures in your mother tongue."
  },
  "page.learn.title.document": {
    "message": "Document translation"
  },
  "page.learn.title.document.subtitle": {
    "message": "Efficient, convenient, fast, high-quality document translation."
  },
  "page.learn.title.more": {
    "message": "Enhanced features"
  },
  "page.learn.title.more.subtitle": {
    "message": "Make the bilingual experience more comfortable."
  },
  "page.learn.title.install.chrome": {
    "message": "How to install plugins in Google Chrome"
  },
  "page.learn.title.install.chrome.description": {
    "message": "A few simple steps to quickly start an immersive translation experience."
  },
  "page.learn.title.install.edge": {
    "message": "How to Install Extensions in the Edge Browser"
  },
  "page.learn.title.install.edge.description": {
    "message": "Similar to the method with Google Chrome."
  },
  "page.learn.title.install.safari": {
    "message": "How to Install Plugins on Safari in Mac OS"
  },
  "page.learn.title.install.safari.description": {
    "message": "Go to the App Store, download, install, and quickly set up."
  },
  "page.learn.title.webpage.webTranslate": {
    "message": "How to translate web pages bilingually"
  },
  "page.learn.title.webpage.webTranslate.description": {
    "message": "Enable bilingual reading experience with one click."
  },
  "page.learn.title.webpage.switchBilingual": {
    "message": "How to display only the translation"
  },
  "page.learn.title.webpage.switchBilingual.description": {
    "message": "Bilingual comparison vs. translation only, seamlessly switch between efficiency and immersion."
  },
  "page.learn.title.webpage.mouseTranslate": {
    "message": "How to translate a piece of text only"
  },
  "page.learn.title.webpage.mouseTranslate.description": {
    "message": "Hover translation, toggle translation on/off with shortcut keys, translate by paragraph."
  },
  "page.learn.title.webpage.share": {
    "message": "How to share a well-translated bilingual page"
  },
  "page.learn.title.webpage.share.description": {
    "message": "Share the translated webpage to social platforms with one click, or read it together with your friends."
  },
  "page.learn.title.webpage.selection": {
    "message": "How to translate a word or sentence"
  },
  "page.learn.title.webpage.selection.description": {
    "message": "Look up new words as you read without interruptions, significantly improving learning efficiency."
  },
  "page.learn.title.document.standardTranslate": {
    "message": "How to translate PDF documents"
  },
  "page.learn.title.document.standardTranslate.description": {
    "message": "Upload a PDF document to unlock a bilingual reading experience with just one click."
  },
  "page.learn.title.document.epub": {
    "message": "How to translate ePub eBooks"
  },
  "page.learn.title.document.epub.description": {
    "message": "Upload and translate ePub files to enjoy the pleasure of reading foreign books in your native language."
  },
  "page.learn.title.document.scanVersion": {
    "message": "How to translate scanned documents"
  },
  "page.learn.title.document.scanVersion.description": {
    "message": "Using PDF Pro's advanced recognition capabilities, scanned documents can also be easily translated."
  },
  "page.learn.title.document.formula": {
    "message": "How to translate documents containing complex formulas"
  },
  "page.learn.title.document.formula.description": {
    "message": "Translate documents with complex formulas and charts using PDF Pro, and easily understand foreign language papers."
  },
  "page.learn.title.document.babeldoc": {
    "message": "How to translate and preserve the original layout"
  },
  "page.learn.title.document.babeldoc.description": {
    "message": "Translate documents with BabelDOC, preserving the original layout, formulas, and charts for a seamless, high-quality translation experience."
  },
  "page.learn.title.subtitle.subtitle": {
    "message": "How to Watch Foreign Videos with Bilingual Subtitles"
  },
  "page.learn.title.subtitle.subtitle.description": {
    "message": "Quickly generate bilingual subtitles to easily understand foreign language videos."
  },
  "page.learn.title.subtitle.downloadSubtitle": {
    "message": "How to download bilingual subtitles"
  },
  "page.learn.title.subtitle.downloadSubtitle.description": {
    "message": "Download bilingual subtitles with timestamps, which can also be manually edited and optimized."
  },
  "page.learn.title.subtitle.aiSubtitle": {
    "message": "AI subtitles"
  },
  "page.learn.title.subtitle.aiSubtitle.description": {
    "message": "Foreign language videos without subtitles can also generate bilingual subtitles with one click. Videos with subtitles are deeply optimized for sentence segmentation, resulting in better effects."
  },
  "page.learn.title.image.imageTranslate": {
    "message": "Image translation"
  },
  "page.learn.title.image.imageTranslate.description": {
    "message": "One-click translation of images containing text, making image information easy to read."
  },
  "page.learn.title.image.mangaTranslate": {
    "message": "Comic translation"
  },
  "page.learn.title.image.mangaTranslate.description": {
    "message": "Supports dozens of mainstream comic websites and over a hundred languages for a smooth comic reading experience."
  },
  "page.learn.title.ai.displayEffect": {
    "message": "How to customize the display of translations"
  },
  "page.learn.title.ai.displayEffect.description": {
    "message": "Over twenty preset styles for you to choose from, with options for personalized customization."
  },
  "page.learn.title.ai.inputTranslate": {
    "message": "How to translate the input text"
  },
  "page.learn.title.ai.inputTranslate.description": {
    "message": "One-click to translate the input text into a foreign language, enhancing search and AI conversation effects."
  },
  "page.learn.title.ai.aiAssistant": {
    "message": "How to Use the AI Expert Feature"
  },
  "page.learn.title.ai.aiAssistant.description": {
    "message": "Enable AI experts to better understand professional knowledge and achieve more accurate translations in specialized fields."
  },
  "page.learn.title.ai.context": {
    "message": "How to make translations more contextually appropriate"
  },
  "page.learn.title.ai.context.description": {
    "message": "Intelligent understanding of context, more consistent translation of nouns and terms. Supports translation of web pages, documents, and subtitles."
  },
  "page.learn.title.ai.zoom": {
    "message": "How to translate subtitles for online meetings"
  },
  "page.learn.title.ai.zoom.description": {
    "message": "Enable bilingual subtitles for meetings with one click, and chat boxes can also be translated in real time, making cross-language communication effortless."
  }
}
